"IDS_LICENSEFEATURE_DLG_TEXT" = "The feature you are using is not included in your TeamViewer plan.\n\nPlease upgrade your TeamViewer plan to be able to use this feature. If you want to evaluate this feature, please contact us via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Higher TeamViewer plan required";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
